.what {
    display: flex;
    padding: 8.5em 0 5.6em 0;
    flex-direction: column;
    align-items: center;
}

.sub-heading-slogan.decorated {
    font-size: 3.75em;
}

.sub-heading-description {
    font-size: 1.125em;
    font-family: 'OpenSans Bold', 'Times New Roman', sans-serif;
    margin: 1em 0 2em 0;
}

